Subject: Re: Making a leaf

From: lee pavlica <[email-masked]>
Date: Sat, 08 Jun 1996 09:24:37 -0600

At 07:36 PM 6/7/96 -0500, you wrote:
>I need a couple of suggestions, or one might call it plain help.
>
>While not exactly a newbie at blacksmithing, I am still a bit green.  This
>summer I have ventured forth to making my first leaves.  I sent a jpg file
>of some to two other 'smiths that I know in this group.  Both gave me very
>encouraging compliments.  However,. . . . .
>
>My one concern with my leaves is the juncture where the stem meets the base
>of the leaf.  Mine seem awfully weak.  In a nutshell, the procedure I'm
>following is:
>
>1.  Make a point for the tip of the leaf.
>
>2.  Fuller down where the stem will meet the leaf.
>
>3.  With the bar on the diamond edge, squish it down and the leaf forms
>beautifully.  I then put the leaf in the vise, lay it over the top and use a
>hot set to make the veins.  At this point one would almost think that I knew
>what I was doing.
>
>4.  Cut the leaf off from the bar about 1/2 to 3/4" from the point were the
>stem was fullered.
>
>5.  Draw out the stem.  Here's where I get into trouble.  Things twist and
>bend at the stem/leaf juncture as I'm drawing out, whether on the face or
>over the bick.
>
>Any and all pointers on making good stems/leaves will be greatly appreciated.
>
>Dave B
>
>Dave, at #5, hold the leaf shape with tongs that hold the leaf securely.
keep the leaf parallel with the face of the anvil.  use edge to edge blows
with the hammer and anvil and forge the stem square-octogon-round then back
to square-octogon- round if more draw is needed.  leave the end of the stem
heavier than where it joins the leaf for a nice transition if to be forge
welded to a main branch.  this gives material for a scarf without creating a
waspwaist at the join.  If you use the square-octogon-round and keep it
parallel with the anvil face you will control the twist.  edge to edge blow
meens edge of the hammer is at the edge of the anvil when blow is struck.
                                          
                                                     good forging
                                                     Lee Pavlica